\section{Appendix}
\label{sec:appendix}

\begin{figure}[h!]
  \includegraphics[width=\textwidth]{img/comms-diagram.png}
  \caption{Diagram describing the communication between the system's entities}
  \label{fig:comms-diagram}
\end{figure}
